# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.ProxyAccountType1Choice

Packages that use ProxyAccountType1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of ProxyAccountType1Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 declared as ProxyAccountType1Choice
Modifier and Type
Field
Description
`protected ProxyAccountType1Choice`
ProxyAccountIdentification1.`tp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return ProxyAccountType1Choice
Modifier and Type
Method
Description
`ProxyAccountType1Choice`
ObjectFactory.`createProxyAccountType1Choice()`
Create an instance of `ProxyAccountType1Choice`
`ProxyAccountType1Choice`
ProxyAccountIdentification1.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with parameters of type ProxyAccountType1Choice
Modifier and Type
Method
Description
`void`
ProxyAccountIdentification1.`setTp(ProxyAccountType1Choice value)`
Sets the value of the tp property.